<form *ngIf="tagihan" name="deleteForm" (ngSubmit)="confirmDelete(tagihan.id!)">
    <div class="modal-header">
        <p class="modal-title text-center">Silahkan pilih akun berikut untuk membayar tagihan anda :</p>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true"
                (click)="clear()">&times;</button>
    </div>
    <div class="modal-body">
        <jhi-alert-error></jhi-alert-error>
		<div class="row">
		  <button type="button" class="btn btn-link"><span><img src="/content/images/bca.png" style="height: 80px;width: 250px;" alt="photo"/></span></button>
		</div>
		<div class="row">
		  <button type="button" class="btn btn-link"><span><img src="/content/images/muamalat.png" style="height: 80px;width: 250px;" alt="photo"/></span></button>
		</div>
		<div class="row">
		  <button type="button" class="btn btn-link"><span><img src="/content/images/niaga.png" style="height: 80px;width: 250px;" alt="photo"/></span></button>
		</div>
		<div class="row">
		  <button type="button" class="btn btn-link"><span><img src="/content/images/permata.png" style="height: 80px;width: 250px;" alt="photo"/></span></button>
		</div>
		<div class="row">
	      <button type="button" class="btn btn-link"><span><img src="/content/images/finpay.png" style="height: 80px;width: 250px;" alt="photo"/></span></button>
		</div>
    </div>
    <div class="modal-footer">
        
    </div>
</form>
